* {
	font-family: "courier new", monospace;
}

html{
	background-color: skyblue;
}

a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
}

#top {
	background-color: white;
	font-size: 20px;
}

nav > div{
	float: right;
}

h1 {
	text-align: center;
	font-size: 2rem;
	}

#landing {
	text-align: center;
}

section {
    height: 100vh;
    text-align: center;
    
}

h2 {
	text-align: center;
	font-size: 1.5rem;
}

h3 + img {
    	border-radius: 50%;
}

#bootcamp-learning-list li {
    color: #075966;
    text-transform: uppercase;
    font-size: 20px;
}

#register > h2{
	font-size: 25px;
}

form {
	width: 300px;
  	margin: 50px;
    background-color: white;
    position: relative;
    left: 37.25%;
    border: 1px solid green;
    font-size: 18px;
}

body > section > form > label {
    color: rgb(0,0,128);
}
input[required] {   
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
}


